## ibus-skk 1.3.7

=== debian/changelog ===
ibus-skk (1.3.7-3) unstable; urgency=low

  * Revert to not using dh-autoreconf, since it does not work well with
    gnome-autogen.sh (closes: #634399).

 -- Daiki Ueno <ueno@unixuser.org>  Wed, 20 Jul 2011 14:43:22 +0900

ibus-skk (1.3.7-2) unstable; urgency=low

  [ Osamu Aoki ]
  * Follow newer packageing style (closes: #632442)

 -- Daiki Ueno <ueno@unixuser.org>  Sun, 03 Jul 2011 22:30:04 +0900

ibus-skk (1.3.7-1) unstable; urgency=low

  * Add myself to Uploaders.
  * Add VCS fields to control.
  * Bump Standards-Version to 3.9.2.
  * New upstream release.

 -- Daiki Ueno <ueno@unixuser.org>  Sat, 02 Jul 2011 13:15:32 +0900

ibus-skk (1.3.6-1) unstable; urgency=low

  * New upstream release.
  * Change Maintainer: to IME Packaging Team.

 -- Daiki Ueno <ueno@unixuser.org>  Fri, 13 May 2011 15:25:17 +0900

ibus-skk (1.3.5-1) unstable; urgency=low

  * New upstream release.

 -- Daiki Ueno <ueno@unixuser.org>  Sat, 18 Dec 2010 18:22:05 +0900

ibus-skk (1.3.4-1) unstable; urgency=low

  * New upstream release (Closes: #605173)

 -- Daiki Ueno <ueno@unixuser.org>  Tue, 30 Nov 2010 09:51:25 +0900

ibus-skk (1.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Daiki Ueno <ueno@unixuser.org>  Mon, 08 Nov 2010 20:32:16 +0900

ibus-skk (1.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Daiki Ueno <ueno@unixuser.org>  Tue, 12 Oct 2010 20:36:02 +0900

ibus-skk (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Daiki Ueno <ueno@unixuser.org>  Mon, 11 Oct 2010 13:02:32 +0900

ibus-skk (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Daiki Ueno <ueno@unixuser.org>  Sun, 29 Aug 2010 14:25:59 +0900

ibus-skk (0.0.10-1) unstable; urgency=low

  * New upstream release (Closes: #590188, #590191, #591052)
  * Bump Standards-Version to 3.9.1.

 -- Daiki Ueno <ueno@unixuser.org>  Tue, 03 Aug 2010 06:06:58 +0900

ibus-skk (0.0.9-1) unstable; urgency=low

  * New upstream release (Closes: #583784)
  * Add debian/source/format.

 -- Daiki Ueno <ueno@unixuser.org>  Tue, 29 Jun 2010 05:58:19 +0900

ibus-skk (0.0.8-1) unstable; urgency=low

  * New upstream release.
  * Fix debian/watch entry.

 -- Daiki Ueno <ueno@unixuser.org>  Sun, 23 May 2010 16:57:40 +0900

ibus-skk (0.0.7-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4.

 -- Daiki Ueno <ueno@unixuser.org>  Sat, 08 May 2010 14:18:03 +0900

ibus-skk (0.0.6-1) unstable; urgency=low

  * New upstream release (Closes: #580231)

 -- Daiki Ueno <ueno@unixuser.org>  Sat, 08 May 2010 08:20:40 +0900

ibus-skk (0.0.4-1) unstable; urgency=low

  * New upstream release.
  * Fix debian/watch entry to extract the cloud.github.com URL from the
    download page.

 -- Daiki Ueno <ueno@unixuser.org>  Sun, 24 Jan 2010 10:43:15 +0900

ibus-skk (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #562137)

 -- Daiki Ueno <ueno@unixuser.org>  Wed, 23 Dec 2009 11:46:22 +0900
