=== debian/control ===
Source: ibus-skk
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Daiki Ueno <ueno@unixuser.org>, Osamu Aoki <osamu@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, pkg-config, python-support, intltool
Standards-Version: 3.9.2
Homepage: http://github.com/ueno/ibus-skk
XS-Python-Version: >= 2.5
Vcs-Git: git://git.debian.org/git/pkg-ime/ibus-skk.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus-skk.git


Package: ibus-skk
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ibus (>= 1.2), skkdic | skkserv
XB-Python-Version: ${python:Versions}
Description: SKK engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-SKK is an input method (IM) for Japanese, based on IBus.
