## ibus-skk 1.3.9

=== debian/changelog ===
ibus-skk (1.3.9-1) unstable; urgency=low

  * New upstream release.

 -- Osamu Aoki <osamu@debian.org>  Thu, 01 Dec 2011 21:59:30 +0900
