## ibus-skk 1.3.99.20120111

=== debian/changelog ===
ibus-skk (1.3.99.20120111-1) unstable; urgency=low

  * New upstream snapshot.
  * Drop python dependency.
  * Build against libskk (>= 0.0.8).
  * Update copyright.

 -- Daiki Ueno <ueno@unixuser.org>  Fri, 13 Jan 2012 11:53:33 +0900
