=== debian/control ===
Source: ibus-skk
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Daiki Ueno <ueno@unixuser.org>, Osamu Aoki <osamu@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, intltool, libskk-dev (>= 0.0.8), libibus-1.0-dev, libgtk-3-dev
Standards-Version: 3.9.2
Homepage: http://github.com/ueno/ibus-skk
Vcs-Git: git://git.debian.org/git/pkg-ime/ibus-skk.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus-skk.git


Package: ibus-skk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.4), skkdic | skkserv
Description: SKK engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-SKK is an input method (IM) for Japanese, based on IBus.
