## ibus-skk 1.4.0

=== debian/changelog ===
ibus-skk (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Daiki Ueno <ueno@unixuser.org>  Thu, 26 Jan 2012 14:59:21 +0900
