## ibus-skk 1.4.1

=== debian/changelog ===
ibus-skk (1.4.1-3build1) saucy; urgency=low

  * No-change rebuild against ibus 1.5

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Jul 2013 21:38:20 -0400

ibus-skk (1.4.1-3) unstable; urgency=low

  * Fix libexecdir. Closes: #712582

 -- Osamu Aoki <osamu@debian.org>  Wed, 19 Jun 2013 22:37:03 +0900

ibus-skk (1.4.1-2) unstable; urgency=low

  * Include more docs in binary package  (Closes: #686472)

 -- Daiki Ueno <ueno@unixuser.org>  Tue, 11 Sep 2012 04:08:52 +0900

ibus-skk (1.4.1-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.9.3

 -- Daiki Ueno <ueno@unixuser.org>  Sat, 07 Apr 2012 18:44:26 +0900
