=== debian/control ===
--- 
+++ 
@@ -3,13 +3,11 @@
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Daiki Ueno <ueno@unixuser.org>, Osamu Aoki <osamu@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, intltool, libskk-dev (>= 0.0.9), libibus-1.0-dev, libgtk-3-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9.0), autotools-dev, intltool, libskk-dev (>= 0.0.9), libibus-1.0-dev, libgtk-3-dev
+Standards-Version: 3.9.4
 Homepage: http://github.com/ueno/ibus-skk
-Vcs-Git: git://git.debian.org/git/pkg-ime/ibus-skk.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus-skk.git
-
+Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-skk.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-skk.git
 
 Package: ibus-skk
 Architecture: any
