=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools-dev  

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/ibus

# I do not know why ... but uncomenting the following 
# will preserve old behavior.
#
#override_dh_auto_build:
#	cd po; intltool-update --pot
#	dh_auto_build


# dbuild clean cleans ibus-skk-preferences.ui
