=== debian/watch ===
version=3
http://github.com/ueno/ibus-skk/downloads \
/downloads/ueno/ibus-skk/ibus-skk-(.*).tar.gz
