## ibus-skk 1.4.2

=== debian/changelog ===
ibus-skk (1.4.2-2) unstable; urgency=medium

  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.4).
  * Migrate from alioth to lists.debian.org for the maintainer address.
    Closes: #899816
  * Bump standards version to 4.1.4 and compat to 11.
  * Format with wrap-and-sort.

 -- Osamu Aoki <osamu@debian.org>  Sun, 08 Jul 2018 09:13:23 +0900

ibus-skk (1.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Build-with-vala-0.36.patch to fix build with vala 0.36
    (Closes: #871186)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Sep 2017 16:10:29 -0400

ibus-skk (1.4.2-1) unstable; urgency=medium

  * New upstream release to use libgee-0.8-dev.  Closes: #753867

 -- Osamu Aoki <osamu@debian.org>  Tue, 21 Oct 2014 21:13:57 +0900
