## ibus-skk 1.4.3

=== debian/changelog ===
ibus-skk (1.4.3-3) unstable; urgency=medium

  * Team upload.
  * debian/patches/0001-src-Makefile.am-Also-clean-GITIGNOREFILES.patch:
    + Add patch to also clean GITIGNOREFILES. (Closes: #1049244)

 -- Boyuan Yang <byang@debian.org>  Mon, 14 Aug 2023 15:02:24 -0400

ibus-skk (1.4.3-2) unstable; urgency=medium

  * Team upload.
  * debian/: Modernize packaging:
    + debhelper compat v13.
    + Standards-Version: 4.6.1.
  * debian/rules: Stop specifying libexec dir. (Closes: #955240)
  * debian/control: Add versioned dep ibus (>= 1.5.22-2).

 -- Boyuan Yang <byang@debian.org>  Tue, 27 Sep 2022 16:10:54 -0400

ibus-skk (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.3.
  * debian: Apply "wrap-and-sort -abst".
  * debian/control:
    + Remove unnecessary dh-autoreconf dpkg-dev build-dep.
    + Remove Daiki Ueno from uploaders list. (Closes: #903252).
    + Bump Standards-Version to 4.2.1.
    + Update homepage field and use secure uri.
  * debian/rules: Modernize and enable full hardening.
  * debian/patches: Drop merged patches and bump valac version requirement
    to 0.36+.

 -- Boyuan Yang <byang@debian.org>  Thu, 27 Sep 2018 10:09:35 -0400
