=== debian/control ===
Source: ibus-skk
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Osamu Aoki <osamu@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 intltool,
 libgee-0.8-dev,
 libgtk-3-dev,
 libibus-1.0-dev,
 libskk-dev (>= 1.0.2-1~),
 valac (>= 0.36),
Standards-Version: 4.6.2
Homepage: https://github.com/ueno/ibus-skk
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-skk.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-skk

Package: ibus-skk
Architecture: any
Depends:
 ibus (>= 1.4),
 skkdic | skkserv,
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: foreign
Description: SKK engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-SKK is an input method (IM) for Japanese, based on IBus.
