=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/ibus-skk-$1.tar.gz/" \
  https://github.com/ueno/ibus-skk/tags (?:.*/)?ibus-skk-(\d[\d\.]*)\.tar\.gz
